
/* Class = "NSWindow"; title = "Ääni-ikkuna"; ObjectID = "5"; */
"5.title" = "Ääni-ikkuna";

/* Class = "NSView"; ibShadowedToolTip = "Aika-asteikon näyttö"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Aika-asteikon näyttö";

/* Class = "NSView"; ibShadowedToolTip = "Luo merkki painamalla"; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Luo merkki painamalla";

/* Class = "NSTextField"; ibShadowedToolTip = "Tämän äänen ominaisuudet"; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Tämän äänen ominaisuudet";

/* Class = "NSSlider"; ibShadowedToolTip = "Vaakatason aika-asteikko"; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Vaakatason aika-asteikko";

/* Class = "NSBox"; title = "Nimi"; ObjectID = "109"; */
"109.title" = "Nimi";

/* Class = "NSView"; ibShadowedToolTip = "Koko äänen yleiskatsaus"; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Koko äänen yleiskatsaus";

/* Class = "NSWindow"; title = "Tietoja"; ObjectID = "114"; */
"114.title" = "Tietoja";

/* Class = "NSTabViewItem"; label = "Metatietoja"; ObjectID = "117"; */
"117.label" = "Metatietoja";

/* Class = "NSTabViewItem"; label = "Ääni"; ObjectID = "119"; */
"119.label" = "Ääni";

/* Class = "NSMenu"; title = "Valikko"; ObjectID = "124"; */
"124.title" = "Valikko";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "126"; */
"126.title" = "16-bittinen";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "127"; */
"127.title" = "8-bittinen";

/* Class = "NSMenuItem"; title = "32-bittinen"; ObjectID = "133"; */
"133.title" = "32-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "134"; */
"134.title" = "24-bittinen";

/* Class = "NSTabViewItem"; label = "Kuvitus"; ObjectID = "161"; */
"161.label" = "Kuvitus";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "214"; */
"214.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSWindow"; title = "Paneeli"; ObjectID = "227"; */
"227.title" = "Paneeli";

/* Class = "NSButton"; ibShadowedToolTip = "Toista/Tauko"; ObjectID = "378"; */
"378.ibShadowedToolTip" = "Toista/Tauko";

/* Class = "NSButton"; ibShadowedToolTip = "Kelaa takaisin"; ObjectID = "380"; */
"380.ibShadowedToolTip" = "Kelaa takaisin";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "403"; */
"403.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Amadeus"; ObjectID = "501"; */
"501.ibShadowedIsNilPlaceholder" = "Amadeus";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "-"; ObjectID = "502"; */
"502.ibShadowedNotApplicablePlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Pikakelaus eteen"; ObjectID = "568"; */
"568.ibShadowedToolTip" = "Pikakelaus eteen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Tyylilaji:"; ObjectID = "641"; */
"641.ibShadowedIsNilPlaceholder" = "Tyylilaji:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "PCM"; ObjectID = "792"; */
"792.ibShadowedIsNilPlaceholder" = "PCM";

/* Class = "NSTextFieldCell"; title = "XX bittiä / XXX.X kHz"; ObjectID = "804"; */
"804.title" = "XX bittiä / XXX.X kHz";

/* Class = "NSButtonCell"; title = "Jatkuva toisto"; ObjectID = "807"; */
"807.title" = "Jatkuva toisto";

/* Class = "NSTextFieldCell"; title = "Laji:"; ObjectID = "810"; */
"810.title" = "Laji:";

/* Class = "NSTextFieldCell"; title = "Muoto:"; ObjectID = "812"; */
"812.title" = "Muoto:";

/* Class = "NSTextFieldCell"; title = "Nopeus:"; ObjectID = "814"; */
"814.title" = "Nopeus:";

/* Class = "NSTextFieldCell"; title = "Kokonaiskesto:"; ObjectID = "816"; */
"816.title" = "Kokonaiskesto:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "817"; */
"817.title" = "0";

/* Class = "NSTextFieldCell"; title = "Raitojen määrä:"; ObjectID = "818"; */
"818.title" = "Raitojen määrä:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "819"; */
"819.title" = "0";

/* Class = "NSTextFieldCell"; title = "Näyteenottotaajuus:"; ObjectID = "820"; */
"820.title" = "Näyteenottotaajuus:";

/* Class = "NSTextFieldCell"; title = "Näytteenottosyvyys:"; ObjectID = "821"; */
"821.title" = "Näytteenottosyvyys:";

/* Class = "NSTextFieldCell"; title = "44,100 Hz"; ObjectID = "822"; */
"822.title" = "44,100 Hz";

/* Class = "NSTextFieldCell"; title = "16-bittinen"; ObjectID = "823"; */
"823.title" = "16-bittinen";

/* Class = "NSTextFieldCell"; title = "Ääni"; ObjectID = "824"; */
"824.title" = "Ääni";

/* Class = "NSTextFieldCell"; title = "Tiedosto"; ObjectID = "825"; */
"825.title" = "Tiedosto";

/* Class = "NSTextFieldCell"; title = "Koko:"; ObjectID = "826"; */
"826.title" = "Koko:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "827"; */
"827.title" = "0";

/* Class = "NSTextFieldCell"; title = "Koodekki:"; ObjectID = "828"; */
"828.title" = "Koodekki:";

/* Class = "NSButtonCell"; title = "Tyhjennä kuvitus"; ObjectID = "831"; */
"831.title" = "Tyhjennä kuvitus";

/* Class = "NSButtonCell"; title = "Aseta kuvitus…"; ObjectID = "832"; */
"832.title" = "Aseta kuvitus…";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "833"; */
"833.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "834"; */
"834.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Pysäytä"; ObjectID = "835"; */
"835.title" = "Pysäytä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "836"; */
"836.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "837"; */
"837.title" = "00'00''000";

/* Class = "NSButtonCell"; title = "Läpitoisto"; ObjectID = "838"; */
"838.title" = "Läpitoisto";

/* Class = "NSTextFieldCell"; title = "Vahvista:"; ObjectID = "842"; */
"842.title" = "Vahvista:";

/* Class = "NSTextFieldCell"; title = "Taso:"; ObjectID = "843"; */
"843.title" = "Taso:";

/* Class = "NSButtonCell"; title = "Lukitse"; ObjectID = "844"; */
"844.title" = "Lukitse";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "847"; */
"847.title" = "<don't localize>";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "848"; */
"848.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Alku:"; ObjectID = "860"; */
"860.title" = "Alku:";

/* Class = "NSTextFieldCell"; title = "Loppu:"; ObjectID = "862"; */
"862.title" = "Loppu:";

/* Class = "NSTextFieldCell"; title = "Alku:"; ObjectID = "864"; */
"864.title" = "Alku:";

/* Class = "NSTextFieldCell"; title = "Loppu:"; ObjectID = "866"; */
"866.title" = "Loppu:";

/* Class = "NSTextFieldCell"; title = "Kesto:"; ObjectID = "868"; */
"868.title" = "Kesto:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "872"; */
"872.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Sanat"; ObjectID = "873"; */
"873.title" = "Sanat";

/* Class = "NSMenuItem"; title = "Kommentit"; ObjectID = "874"; */
"874.title" = "Kommentit";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "882"; */
"882.title" = "0 dB";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "883"; */
"883.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "894"; */
"894.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "895"; */
"895.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "896"; */
"896.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "897"; */
"897.title" = "-13";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "898"; */
"898.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "899"; */
"899.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "900"; */
"900.title" = "-3";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "901"; */
"901.title" = "0";

/* Class = "NSTabViewItem"; label = "V"; ObjectID = "921"; */
"921.label" = "V";

/* Class = "NSTabViewItem"; label = "P"; ObjectID = "922"; */
"922.label" = "P";

/* Class = "NSSlider"; ibShadowedToolTip = "Vaakatason aika-asteikko"; ObjectID = "925"; */
"925.ibShadowedToolTip" = "Vaakatason aika-asteikko";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "931"; */
"931.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Vaakasuurennus"; ObjectID = "932"; */
"932.title" = "Vaakasuurennus";

/* Class = "NSMenuItem"; title = "Pystysuurennus"; ObjectID = "933"; */
"933.title" = "Pystysuurennus";

/* Class = "NSTextFieldCell"; title = "Tempo:"; ObjectID = "946"; */
"946.title" = "Tempo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "958"; */
"958.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ei mikään"; ObjectID = "959"; */
"959.title" = "Ei mikään";

/* Class = "NSMenuItem"; title = "Voimakkuudet"; ObjectID = "960"; */
"960.title" = "Voimakkuudet";

/* Class = "NSMenuItem"; title = "Panorointi"; ObjectID = "961"; */
"961.title" = "Panorointi";

/* Class = "NSButtonCell"; title = "Koputa"; ObjectID = "970"; */
"970.title" = "Koputa";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "981"; */
"981.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "981"; */
"981.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "1015"; */
"1015.title" = "bpm";

/* Class = "NSTabViewItem"; label = "Lisätietoja"; ObjectID = "1021"; */
"1021.label" = "Lisätietoja";

/* Class = "NSTableColumn"; headerCell.title = "Arvo"; ObjectID = "1028"; */
"1028.headerCell.title" = "Arvo";

/* Class = "NSTableColumn"; headerCell.title = "Ominaisuus"; ObjectID = "1029"; */
"1029.headerCell.title" = "Ominaisuus";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1030"; */
"1030.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1031"; */
"1031.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Nimi:"; ObjectID = "5h2-9Z-YcZ"; */
"5h2-9Z-YcZ.title" = "Nimi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Raidan numero"; ObjectID = "OP3-rE-hRc"; */
"OP3-rE-hRc.ibShadowedIsNilPlaceholder" = "Raidan numero";

/* Class = "NSTextFieldCell"; title = "Raita:"; ObjectID = "OuZ-pX-Wgh"; */
"OuZ-pX-Wgh.title" = "Raita:";

/* Class = "NSTextFieldCell"; title = "Vuosi:"; ObjectID = "PJF-JT-0hA"; */
"PJF-JT-0hA.title" = "Vuosi:";

/* Class = "NSTextFieldCell"; title = "Albumi:"; ObjectID = "a1e-pc-dCV"; */
"a1e-pc-dCV.title" = "Albumi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Kappaleen nimi"; ObjectID = "a3T-SA-kHG"; */
"a3T-SA-kHG.ibShadowedIsNilPlaceholder" = "Kappaleen nimi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Artistin nimi"; ObjectID = "abQ-aY-2RA"; */
"abQ-aY-2RA.ibShadowedIsNilPlaceholder" = "Artistin nimi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vuosi"; ObjectID = "b6X-Xd-jzl"; */
"b6X-Xd-jzl.ibShadowedIsNilPlaceholder" = "Vuosi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Albumin nimi"; ObjectID = "oDB-Sk-iDl"; */
"oDB-Sk-iDl.ibShadowedIsNilPlaceholder" = "Albumin nimi";

/* Class = "NSTextFieldCell"; title = "Esittäjä:"; ObjectID = "qXI-KU-cnJ"; */
"qXI-KU-cnJ.title" = "Esittäjä:";

"MeR-xV-DjU.title" = "Pyyhi videoraita";
